%define oname kdenetwork-filesharing

Summary:	Samba filesharing dialog for Plasma 5
Name:		plasma5-%{oname}
Version:	16.04.3
Release:	1
License:	GPLv2+
Group:		Graphical desktop/KDE
Url:		http://www.kde.org/
Source0:	ftp://ftp.kde.org/pub/kde/stable/applications/%{version}/src/%{oname}-%{version}.tar.xz
BuildRequires:	extra-cmake-modules
BuildRequires:	kf5coreaddons-devel
BuildRequires:	kf5doctools-devel
BuildRequires:	kf5i18n-devel
BuildRequires:	kf5kio-devel
BuildRequires:	kf5widgetsaddons-devel
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Widgets)

%description
Samba filesharing dialog for Plasma 5.

%files
%doc COPYING COPYING.DOC COPYING.LIB
%{_kde5_services}/sambausershareplugin.desktop
%{_qt5_plugindir}/sambausershareplugin.so

#----------------------------------------------------------------------------

%prep
%setup -qn %{oname}-%{version}

%build
%cmake_kde5
%make

%install
%makeinstall_std -C build


%changelog

* Thu Jul 14 2016 Rosa <rosa@abf.rosalinux.ru> 16.04.3-1
- (6bbab3f) Automatic import for version 16.04.3-1


